<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>LogIn</title>
    <link rel="stylesheet" href="style/main.css">
    <link rel="stylesheet" href="style/SignIn.css">
    <link rel="stylesheet" href="style//LogIn.css">
    <link href="https://fonts.googleapis.com/css2?family=Cairo:wght@200;300;400;600;700;800;1000&family=Inter:wght@100;200;300;400;500;600;700;800;900&family=Outfit:wght@100;200;300;400;500;600;700;800;900&family=Rubik:ital,wght@0,400;0,500;0,600;0,700;1,300;1,400;1,500;1,600&family=Work+Sans:ital,wght@0,300;0,600;1,200;1,400&display=swap" rel="stylesheet">

</head>
<body>
    <div class="container">
     
        <form class="form">
            <h2>Welcome</h2>
            

            <div class="form-item">
                <label for="">E-mail</label>
                <div class="form-item-content">
                    <img src="assest/signup icon/2.png" alt="">
                        
                    <input type="text" class="input-field mail" placeholder="Enter your e-mail">
                </div>
            </div>

            <div class="form-item">
            <label for="">Password</label>
            <div class="form-item-content">   
                
                <img src="assest/signup icon/3.png" alt="">
                <input type="password" class="input-field password" placeholder="Minumum 8 characters">
                <div class="view-hide-icon">
                    <img src="assest/signup icon/5.png  " alt="">
                </div>
            </div> 
            </div>
            <div class="state-password">
                <div class="connected"><input class="connect" type="checkbox" name="" id="">Stay connected</div>
            <a href="">Forget password? </a>
            </div>
            <input type="submit" value="Login" class="btn-submit">
            <p class="have-login" >Don’t have an account? <a href="signUp.html"><span> Sign up</span></a></p>
            <button class="google">
                <img src="assest/signup icon/Social icon.png" alt="">
                <p>Continue with Google</p>

            </button>
    </form>
    <div class="intro ">
        <div class="bg-top"></div>
        <div class="rec1">

        </div>
        <div class="rectangle1">
                <div class="con-rec1">
                    
                        <div class="circle-bottom">
                            <div class="circle-top">

                            </div>
                        </div>
                        <div class="carre-bottom">
                            <div class="carre-top">

                            </div>
                        </div>

        

                </div>
        </div>
        <div class="rec2"></div>
        <div class="rec3"></div>
        <div class="bg-bottom"></div>
        
       

    </div>
    





    </div>
    <script src="src/js/index.js"></script>
    <script src="src/js/validation.js"></script>
    <script src="src/js/register.js"></script>
</body>
</html>